# #-#-#-#-#  pt-upstream.po (libpeas master)  #-#-#-#-#
# Portuguese translation for libpeas.
# Copyright © 2010, 2011, 2012, 2013 libpeas
# This file is distributed under the same license as the libpeas package.
# António Lima <amrlima@gmail.com>, 2010, 2011, 2012, 2013.
# Pedro Albuquerque <palbuquerque73@openmailbox.com>, 2015.
# Sérgio Cardeira <cardeira.sergio@gmail.com>, 2016.
#
# #-#-#-#-#  pt-downstream.po (libpeas master)  #-#-#-#-#
# Portuguese translation for libpeas.
# Copyright © 2010, 2011, 2012, 2013 libpeas
# This file is distributed under the same license as the libpeas package.
# António Lima <amrlima@gmail.com>, 2010, 2011, 2012, 2013.
# Pedro Albuquerque <palbuquerque73@openmailbox.com>, 2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libpeas master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libpeas&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2015-08-20 20:31+0200\n"
"PO-Revision-Date: 2015-06-25 09:19+0100\n"
"Last-Translator: Pedro Albuquerque <palbuquerque73@openmailbox.com>\n"
"Language-Team: Português <palbuquerque73@openmailbox.com>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  pt-upstream.po (libpeas master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.7\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  pt-downstream.po (libpeas master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Gtranslator 2.91.6\n"
"X-Project-Style: gnome\n"

#: ../libpeas-gtk/peas-gtk-plugin-manager.c:265
#, fuzzy
msgid "_Help"
msgstr ""
"#-#-#-#-#  pt-upstream.po (libpeas master)  #-#-#-#-#\n"
"A_juda\n"
"#-#-#-#-#  pt-downstream.po (libpeas master)  #-#-#-#-#\n"
"A_Juda"

#: ../libpeas-gtk/peas-gtk-plugin-manager-view.c:362
#, fuzzy
msgid "E_nable All"
msgstr ""
"#-#-#-#-#  pt-upstream.po (libpeas master)  #-#-#-#-#\n"
"Ativar _todos\n"
"#-#-#-#-#  pt-downstream.po (libpeas master)  #-#-#-#-#\n"
"Ativar _Todos"
